curl -X GET https://connect.jobo.world/api/auto-apply/profiles/a1b2c3d4-5678-90ab-cdef-1234567890ab \ -H "X-Api-Key: YOUR_API_KEY"
{ "id": "a1b2c3d4-5678-90ab-cdef-1234567890ab", "name": "John - SWE Profile", "first_name": "John", "last_name": "Doe", "email": "john.doe@example.com", "phone": "+1-555-123-4567", "linkedin_url": "https://linkedin.com/in/johndoe", "website_url": null, "portfolio_url": null, "address": null, "city": "San Francisco", "state": "CA", "country": "US", "zip_code": "94105", "resume_text": null, "resume_file_path": null, "cover_letter_template": null, "work_authorization": "US Citizen", "requires_sponsorship": false, "gender": null, "ethnicity": null, "veteran_status": null, "disability_status": null, "desired_salary": "150000", "salary_expectation_currency": "USD", "available_start_date": null, "willing_to_relocate": true, "highest_degree": "Bachelor's", "field_of_study": "Computer Science", "university": "Stanford University", "graduation_year": "2020", "years_of_experience": "5", "current_job_title": "Software Engineer", "current_company": "Acme Corp", "custom_answers": null, "created_at": "2026-03-01T12:00:00Z", "updated_at": "2026-03-01T12:00:00Z" }
Retrieve a specific auto-apply profile by ID.